@font-face{
	font-family: 'content';
	src: url(../fonts/ufonts.com_gill-sans-mt-light.ttf);
}

/*body {
	background: url("../images/background-blurred-drops.png") repeat;
	background-color: #088ea7;
}*/

p {
	color: white;
	font-size: 1.15em;
	font-family: content;
}

li {
	color: white;
	font-size: 12pt;
	font-family: content;
}

h3 {
	color: white;
	font-size: 2em;
	font-weight: 400;
	padding: 0;
	margin: 0;
	font-family: content;
}

h4 {
	color: white;
	font-size: 1.15em;
	margin-top: 0;
	margin-bottom: 5px;
	font-family: content;
}

h5 {
	color: white;
	font-size: 1.15em;
	margin: 0;
	padding: 0;
	font-family: content;
}

.left {
	text-align: left;
}

.right {
	text-align: right;
}

.header {
	height: 100vh;
	-webkit-transform: none !important;
	-ms-transform: none !important;
	-o-transform: none !important;
	transform: none !important;
	transform-style: unset !important;
}

.header-image {
	/*background: url("../images/gradient.png");*/
	height: 200vh;
	z-index: 6;
	background: white;
}

.top-section {
	height: 100vh;
	/*background: -webkit-linear-gradient(white 50%, #088ea7);*/ /* For Safari 5.1 to 6.0 */
    /*background: -o-linear-gradient(white 50%, #088ea7);*/ /* For Opera 11.1 to 12.0 */
    /*background: -moz-linear-gradient(white 50%, #088ea7);*/ /* For Firefox 3.6 to 15 */
    /*background: linear-gradient(white 50%, #088ea7);*/ /* Standard syntax (must be last) */
    background: white;
    z-index: 5;
}

.logo-text {
    position: absolute;
    margin-left: 42.5%;
    width: 15%;
    text-align: center;
    top: 600px;
}

.logo-text h1 {
    font-size: 2.25em;
    margin: 0 0 0 0;
    font-family: content;
    letter-spacing: 1px;
}

.logo-text .arrowimage {
	margin-top: 50px;
	width: 50px;
	opacity: 0;
	-webkit-transition: opacity 1s ease-in !important;
	-o-transition: opacity 1s ease-in !important;
	transition: opacity 1s ease-in !important;
}

.arrowfadein {
	opacity: 1 !important;
	-webkit-transition: opacity 2s ease-in !important;
	-o-transition: opacity 2s ease-in !important;
	transition: opacity 2s ease-in !important;
}

.bluetext {
	color: #088ea7;
}

.logo {
    text-align: center;
}

.scrolling-drop {
    position: fixed;
	top: 50%;
	left: 50%;
	z-index: 999;
}

.droplet {
	position: absolute;
	top: 0;
	left: 0;
	transform: translate(-50%, -50%);
}

#img-1 {
	z-index: 999;
	/*box-shadow: 0px 0px 5px #088ea7;*/
}

#img-2 {
	z-index: 998;
	/*box-shadow: 0px 0px 5px #088ea7;*/
}

#img-3 {
	z-index: 997;
	/*box-shadow: 0px 0px 5px #088ea7;*/
}

#img-4 {
	z-index: 996;
	/*box-shadow: 0px 0px 5px #088ea7;*/
}

#img-5 {
	z-index: 995;
	opacity: 0;
	/*box-shadow: 0px 0px 5px #088ea7;*/
}

.head-drop-1 {
	position: absolute !important;
	top:auto !important;
	left: auto !important;
	right: 12.5% !important;
	bottom: 10% !important;	
	display: none;
}

/*.head-droplet-1 {
	position: absolute;
	-webkit-transform: translatey(-50%);
	-ms-transform: translatey(-50%);
	-o-transform: translatey(-50%);
	transform: translatey(-50%);
}*/

.head-drop-2 {
	position: absolute !important;
	top:auto !important;
	left: 12.5% !important;
	bottom: -10% !important;
}

.head-droplet-2 {
	width: 70px;
}

/*.head-droplet-2 {
	position: absolute;
	-webkit-transform: translatey(-50%);
	-ms-transform: translatey(-50%);
	-o-transform: translatey(-50%);
	transform: translatey(-50%);
}*/


/*--- Section One ---*/

.gradient {
	background: url("../images/CSC_drawing-background.jpg");
	width: 100%;
	height: 200vh;
	position: relative;
	background-position: center;
	background-size: cover;
}

.mobilegradient {
	display: none;
}

.pencilleft {
	width: 25%;
	position: absolute;
	top: 20%;
	/*transform: skewY(0deg);
	transform-origin: 0 0;*/
	-webkit-transform: skewY(0deg);
	-ms-transform: skewY(0deg);
	-o-transform: skewY(0deg);
	transform: skewY(0deg);
	-webkit-transform-origin: 0 0;
	-moz-transform-origin: 0 0;
	-ms-transform-origin: 0 0;
	-o-transform-origin: 0 0;
	transform-origin: 0 0;
	left: 0px;
	/*display: inline-block;*/
}

.pencillefttransition {
	transform: skewY(10deg);
	-webkit-transform: skewY(10deg);
	-ms-transform: skewY(10deg);
	-o-transform: skewY(10deg);
	/*transform: skewY(10deg);*/
}

/*.fallingdrop {
    height: 100vh;
    position: absolute;
    top: 100vh;
    width: 100%;
}*/

.section-one {
    height: 100vh;
    position: relative;
    z-index: 10;
    top: 100vh;
    /*box-shadow: 0 0px 8px 10px #088ea7;*/
    box-shadow: 0px 7px 4px 0px #6d6e71;
}
/*.section-one:after{
	content: '';
	width:100%;
	height: 0px;
	position: absolute;
	bottom: 0px;
	left: 0px;
	box-shadow: 0px 0px 8px 10px #088ea7;
}*/

.section-one .heading {
    width: 12%;
    left: 28%;
    text-align: right;
    top: 50%;
	position: absolute;
	-webkit-transform: translatey (-50%);
	-ms-transform: translatey (-50%);
	-o-transform: translatey (-50%);
	transform: translatey (-50%);
	opacity: 0;
	-webkit-transition: opacity 1s;
	-o-transition: opacity 1s;
	transition: opacity 1s;
/*	-webkit-transform: translatey(50px);
	-ms-transform: translatey(50px);
	-o-transform: translatey(50px);
	transform: translatey(50px);*/
}

.section-one .heading h3 {
    color: white;
}

.section-one .content {
    width: 30%;
    right: 10%;
    top: 50%;
	position: absolute;
	-webkit-transform: translatey (-50%);
	-ms-transform: translatey (-50%);
	-o-transform: translatey (-50%);
	transform: translatey (-50%);
	opacity: 0;
	-webkit-transition: opacity 1s;
	-o-transition: opacity 1s;
	transition: opacity 1s;
/*	-webkit-transform: translatey(50px);
	-ms-transform: translatey(50px);
	-o-transform: translatey(50px);
	transform: translatey(50px);*/
}

.section-one-drop-1 {
	position: absolute !important;
	bottom: auto !important;
	right: auto !important;
	left: 30% !important;
	top: 70% !important;
}

.section-one-droplet-1 {
	width: 75%;
}

/*.section-one-droplet-1 {
	position: absolute;
	-webkit-transform: translatey(-50%);
	-ms-transform: translatey(-50%);
	-o-transform: translatey(-50%);
	transform: translatey(-50%);
}*/

.section-one-drop-2 {
	position: absolute !important;
	top: auto !important;
	right: auto !important;
	left: 7.5% !important;
	bottom: 30% !important;
}

.section-one-droplet-2 {
	width: 40%
}

/*.section-one-droplet-2 {
	position: absolute;
	-webkit-transform: translatey(-50%);
	-ms-transform: translatey(-50%);
	-o-transform: translatey(-50%);
	transform: translatey(-50%);
}*/

.section-one-drop-3 {
	position: absolute !important;
	top: auto !important;
	left: auto !important;
	right: 2% !important;
	bottom: 5% !important;
}

.section-one-drop-3-mobile {
	display: none !important;
}

.section-one-droplet-3 {
	width: 75%;
}

/*.section-one-droplet-3 {
	position: absolute;
	-webkit-transform: translatey(-50%);
	-ms-transform: translatey(-50%);
	-o-transform: translatey(-50%);
	transform: translatey(-50%);

}*/


/*--- Section Two ---*/

.section-two {
    height: 100vh;
    position: relative;    
    background: url("../images/background-blurred-drops.png");
    background-color: #e3f2f5;
}

/*.section-two:before{
	content: '';
	width:100%;
	height: 0px;
	position: absolute;
	bottom: 0px;
	left: 0px;
	box-shadow: 0px 0px 8px 2px #e3f2f5;
}*/

.section-two .heading {
	width: 12%;
	right: 28%;
	top: 35%;
	position: absolute;
	-webkit-transform: translatey (-50%);
	-ms-transform: translatey (-50%);
	-o-transform: translatey (-50%);
	transform: translatey (-50%);
	text-align: right;
	opacity: 0;
	-webkit-transition: opacity 1s;
	-o-transition: opacity 1s;
	transition: opacity 1s;
}
.section-two .heading h3 {
	color: #6d6e71;
}

.section-two .content {
	left: 10%;
	width: 30%;
	top: 35%;
	position: absolute;
	-webkit-transform: translatey (-50%);
	-ms-transform: translatey (-50%);
	-o-transform: translatey (-50%);
	transform: translatey (-50%);
	opacity: 0;
	-webkit-transition: opacity 1s;
	-o-transition: opacity 1s;
	transition: opacity 1s;
}

.section-two .content p {
	color: #6d6e71;
}

.section-two-drop-1 {
	position: absolute !important;
	top: 25% !important;
	left: auto !important;
	right: 15.5% !important;
	bottom: auto !important;
}

/*.section-two-droplet-1 {
	position: absolute;
	-webkit-transform: translatey(-50%);
	-ms-transform: translatey(-50%);
	-o-transform: translatey(-50%);
	transform: translatey(-50%);
}*/

.section-two-drop-2 {
	position: absolute !important;
	top: 10% !important;
	left: 10% !important;
	right: auto !important;
	bottom: auto !important;
}

.section-two-droplet-2 {
	width: 65%;
}

.section-two-drop-3 {
	position: absolute !important;
	top: auto !important;
	left: auto !important;
	right: 25% !important;
	bottom: 5% !important;
}

.section-two-droplet-3 {
	width: 40%;
}

/*.section-two-droplet-3 {
	position: absolute;
	-webkit-transform: translatey(-50%);
	-ms-transform: translatey(-50%);
	-o-transform: translatey(-50%);
	transform: translatey(-50%);
	width: 65px;
}*/

/*--- Section Three ---*/

.section-three {
    height: 100vh;
    position: relative;
    /*background: url("../images/background-blurred-drops.png");*/
    background-color: white;
    z-index: 1;
	box-shadow: 0px 2px 8px 7px #6d6e71;
}

/*.section-three:after{
	content: '';
	width:100%;
	height: 50%;
	position: absolute;
	bottom: 0px;
	left: 0px;
	box-shadow: 0px 0px 8px 2px white;
}*/

.pencilright {
	width: 25%;
	position: absolute;
	top: 15%;
	right: 0;
	/*transform: skewY(0deg);*/
	/*transform-origin: 100% 100%;*/
	-webkit-transform-origin: 100% 100%;
	-moz-transform-origin: 100% 100%;
	-ms-transform-origin: 100% 100%;
	-o-transform-origin: 100% 100%;
	transform-origin: 100% 100%;
}

/*.pencilrighttransition {
	transform: skewY(10deg);
}*/

.section-three .heading {
	width: 12%;
    left: 28%;
    text-align: right;	
    top: 35%;
	position: absolute;
	-webkit-transform: translatey (-50%);
	-ms-transform: translatey (-50%);
	-o-transform: translatey (-50%);
	transform: translatey (-50%);
	opacity: 0;
	-webkit-transition: opacity 1s;
	-o-transition: opacity 1s;
	transition: opacity 1s;
}

.section-three .heading h3 {
	color: #088ea7;
}

.section-three .content {
	width: 30%;
    right: 10%;
    top: 35%;
	position: absolute;
	-webkit-transform: translatey (-50%);
	-ms-transform: translatey (-50%);
	-o-transform: translatey (-50%);
	transform: translatey (-50%);
	opacity: 0;
	-webkit-transition: opacity 1s;
	-o-transition: opacity 1s;
	transition: opacity 1s;
}

.section-three .content h5 {
	color: #6d6e71;
	font-weight: 700;
}

.section-three .content p {
	color: #6d6e71;
}

.section-three-drop-1 {
	position: absolute !important;
	top: 25% !important;
	left: 15% !important;
	right: auto !important;
	bottom: auto !important;
}

.section-three-droplet-1 {
    width: 75%;
}

.section-three-drop-2 {
	position: absolute !important;
	top: auto !important;
	left: 35% !important;
	right: auto !important;
	bottom: 7.5% !important;
}

.section-three-droplet-2 {
	width: 40%;
}

/*.section-three-droplet-2 {
	position: absolute;
	-webkit-transform: translatey(-50%);
	-ms-transform: translatey(-50%);
	-o-transform: translatey(-50%);
	transform: translatey(-50%);
	width: 65px;
}*/

.section-three-drop-3 {
	position: absolute !important;
	top: 15% !important;
	left: 35% !important;
	right: auto !important;
	bottom: auto !important;
}

.section-three-droplet-3 {
    width: 75%;
}




/*--- Section Four ---*/

.section-four {
    height: 100vh;
    position: relative;
    background: url("../images/background-blurred-drops.png");
    background-color: #028ea7;
}

/*.section-four:after{
	content: '';
	width:100%;
	height: 50%;
	position: absolute;
	bottom: 0px;
	left: 0px;
	box-shadow: 0px 0px 8px 2px #028ea7;
}*/

.section-four .heading {
	width: 15%;
	right: 25%;
	top: 35%;
	text-align: center;
	position: absolute;
	-webkit-transform: translatey (-50%);
	-ms-transform: translatey (-50%);
	-o-transform: translatey (-50%);
	transform: translatey (-50%);
	opacity: 0;
	-webkit-transition: opacity 1s;
	-o-transition: opacity 1s;
	transition: opacity 1s;
}

.section-four .content {
	left: 10%;
	width: 30%;
	top: 35%;
	position: absolute;
	-webkit-transform: translatey (-50%);
	-ms-transform: translatey (-50%);
	-o-transform: translatey (-50%);
	transform: translatey (-50%);
	opacity: 0;
	-webkit-transition: opacity 1s;
	-o-transition: opacity 1s;
	transition: opacity 1s;
}

.section-four-drop-1 {
	position: absolute !important;
	top: 15% !important;
	left: 20% !important;
	right: auto !important;
	bottom: auto !important;
}

.section-four-droplet-1 {
    width: 75%;
}

.section-four-drop-2 {
	position: absolute !important;
	top: auto !important;
	left: 5% !important;
	right: auto !important;
	bottom: 7% !important;
}

.section-four-droplet-2 {
    width: 75%;
}

.section-four-drop-3 {
	position: absolute !important;
	top: 30% !important;
	left: auto !important;
	right: 15% !important;
	bottom: auto !important;	
}

.section-four-drop-4 {
	position: absolute !important;
	top: auto !important;
	left: auto !important;
	right: 15% !important;
	bottom: 10% !important;
}

.section-four-droplet-4 {
    width: 75%;
}

/*--- Section Five ---*/

.section-five {
    height: 100vh;
    position: relative;
    background: -webkit-linear-gradient(white 50%, #088ea7); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(white 50%, #088ea7); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(white 50%, #088ea7); /* For Firefox 3.6 to 15 */
    background: linear-gradient(white 50%, #088ea7); /* Standard syntax (must be last) */
    z-index: 99999999;
    box-shadow: 0px 0px 6px 7px #6d6e71;
}

.section-five .heading {
    width: 80%;
    margin-left: 10%;
    text-align: center;
    padding-top: 100px;
    opacity: 0;
    -webkit-transition: opacity 1s;
	-o-transition: opacity 1s;
	transition: opacity 1s;
}
.section-five .heading h3 {
	color: #088ea7;
}

.section-five .content {
    width: 60%;
    margin-left: 20%;
    text-align: center;
    margin-top: 10px;
    opacity: 0;
    -webkit-transition: opacity 1s;
	-o-transition: opacity 1s;
	transition: opacity 1s;
}

.section-five .content p {
	color: #088ea7;
}

.details {
    width: 80%;
    margin-left: 10%;
    margin-top: 325px;
}

.details div {
	width: 10%;
	text-align: left;
	display: inline-block;
	margin: 0px 4.8%;
	vertical-align: top;
}

.details h4 {
	color: #6d6e71;
}

.details p {
	color: #6d6e71;
}

.email a {
	color: #6d6e71;
	text-decoration: none;
	font-size: 12pt;
	font-family: content;
}

.call a {
	color: #6d6e71;
	text-decoration: none;
	font-size: 12pt;
	font-family: content;
}

.section-five-drop-1 {
	position: absolute !important;
	top: 25% !important;
	left: 10% !important;
	right: auto !important;
	bottom: auto !important;	
}

.section-five-droplet-1 {
    width: 75%;
}

/*.section-five-droplet-1 {
	position: absolute;
	-webkit-transform: translatey(-50%);
	-ms-transform: translatey(-50%);
	-o-transform: translatey(-50%);
	transform: translatey(-50%);
}*/

.section-five-drop-2 {
	position: absolute !important;
	top: 10% !important;
	left: auto !important;
	right: 7% !important;
	bottom: auto !important;
}

.section-five-droplet-2 {
    width: 75%;
}

/*.section-five-droplet-2 {
	position: absolute;
	-webkit-transform: translatey(-50%);
	-ms-transform: translatey(-50%);
	-o-transform: translatey(-50%);
	transform: translatey(-50%);
}*/

.footer-nav {
	opacity: 0;
	position: fixed;
	top: 100%;
	left: 0;	
}

.fade-in {
	opacity: 1 !important;
	-webkit-transition: opacity 2s;
	-o-transition: opacity 2s;
	transition: opacity 2s;
/*	-webkit-transform: translatey(0px) !important;
	-ms-transform: translatey(0px) !important;
	-o-transform: translatey(0px) !important;
	transform: translatey(0px) !important;*/
}

@media (max-width: 1599px) {

	.logo-text .arrowimage {
		margin-top: 25px;
		width: 50px;
		opacity: 0;	
	}
}



/* ---------- Mobile Styling ---------- */

@media (max-width: 414px) {

	.logotext h1 {
		font-size: 24pt;
	}

	.pencilright {
		display: none;
	}

	.pencilleft {
		display: none;
	}

	.top-section {
		height: 500px;
	}

	.header-image {
	    height: unset;
    }

	.droplet {
	    position: absolute;
	    top: 0;
	    left: 0;
	    transform: translate(-50%, -100%);
	}

	img.image-1 {
    		width: 200px;
	}

	img.image-2 {
    		width: 200px;
	}

	img.image-3 {
    		width: 200px;
	}

	img.image-4 {
    		width: 200px;
	}

	img.image-5 {
    		width: 200px;
	}

		
    .head-droplet-1 {
	    display: none;
	}

	.head-droplet-2 {
	    display: none;
	}


	.head-drop-1 {
		position: absolute !important;
		top:auto !important;
		left: auto !important;
		right: 25px !important;
		bottom: 90px !important;	
	}

	.head-drop-2 {
		position: absolute !important;
		top:auto !important;
		left: 25px !important;
		bottom: 50px !important;
	}

	.head-droplet-2 {
	    width: 75px;
	}

	.scrolling-drop {
        z-index: 1000;
        /*display: none;*/
	}

	.scrolling-drop .droplet img {
		width: 150px;
	}

	.logo-text {
	    position: absolute;
	    top: 375px;
	    margin-left: 20%;
	    width: 60%;
	    text-align: center;
	    z-index: 9;
	}

	.logo-text .arrowimage {
		display: none;
	}

	.gradient {
		height: unset;
	    /*background-size: contain;
	    background-position: top;
	    background-repeat: no-repeat;
	    overflow: auto;*/
	    background: unset;
	
	}

	.mobilegradient {
		display: block;
		width: 100%;
	}

	.section-one {
    	height: auto;
    	box-shadow: unset;
    	background-color: #028ea7;
    	top: unset;
    	overflow: auto;
    	/*margin-top: 350px*/;
    }	


	.section-one .heading {
    	width: 50%;
	    margin-left: 10%;
	    position: static;
	    padding-top: 470px;
	}

	.section-one .content {
    	width: 85%;
    	margin-left: 7.5%;
    	margin-top: 305px;
    	position: static;
	}

	/*.section-one-droplet-1 {
		display: none;
	}

	.section-one-droplet-2 {
	    position: absolute;
	    top: 20%;
	    left: 2%;
	    width: 20%;
	}*/	

	.section-one-drop-1 {
		position: absolute !important;
		bottom: auto !important;
		right: auto !important;
		left: 10% !important;
		top: 50% !important;
		display: none !important;
	}

	.section-one-drop-2 {
		position: absolute !important;
	    top: 100px !important;
	    right: auto !important;
	    left: 30px !important;
	    bottom: auto !important;
	}

	.section-one-droplet-2 {
		width: 65px;
	}

	.section-one-drop-3 {
	    position: absolute !important;
	    top: auto !important;
	    left: auto !important;
	    right: 5% !important;
	    bottom: 32% !important;
	}

	.section-one-drop-3-mobile {
		position: absolute !important;
	    top: 100px !important;
	    left: auto !important;
	    right: 20px !important;
	    bottom: auto !important;
	    display: block !important;
	}

	img.section-one-droplet-3 {
	    width: 42px;
	}

	.section-one-droplet-3-mobile {
		width: 75px;
	}

	.section-five-droplet-1 {
		position: absolute;
		-webkit-transform: translatey(-50%);
		-ms-transform: translatey(-50%);
		-o-transform: translatey(-50%);
		transform: translatey(-50%);
	}
	.section-five-droplet-2 {
		position: absolute;
		-webkit-transform: translatey(-50%);
		-ms-transform: translatey(-50%);
		-o-transform: translatey(-50%);
		transform: translatey(-50%);
	}

	.section-two {
   		height: unset;
   		box-shadow: unset;
   	}

	.section-two .heading {
	    width: 50%;
	    margin-left: 40%;
	    padding-top: 100px;
	    position: static;
	}

	.section-two .content {
    	width: 85%;
    	margin-left: 7.5%;
    	margin-top: 305px;
    	position: static;
    	padding-bottom: 10px;
	}

	.section-two-drop-1 {
		position: absolute !important;
		top: auto !important;
		left: auto !important;
		right: 40px !important;
		bottom: -50px !important;
		display: none !important;
	}

	.section-two-drop-2 {
		position: absolute !important;
		top: auto !important;
		left: auto !important;
		right: 40px !important;
		bottom: -50px !important;
		display: none !important;
	}

	.section-two-drop-3 {
		position: absolute !important;
	    top: 50px !important;
	    left: 50px !important;
	    right: auto !important;
	    bottom: auto !important;
	}

	.section-two-droplet-3 {
		width: 50px;
	}

	.section-three {
    	height: unset;
    	box-shadow: unset;
	}

	.section-three .heading {
	    width: 50%;
	    margin-left: 10%;
	    margin-top: 100px;
	    position: static;
	}

	.section-three .content {
    	width: 85%;
    	margin-left: 7.5%;
    	margin-top: 305px;
    	position: static;
    	padding-bottom: 10px;
	}

	.section-three-drop-1 {
		position: absolute !important;
		top: auto !important;
		left: auto !important;
		right: 40px !important;
		bottom: -50px !important;
		display: none !important;
	}

	.section-three-drop-2 {
		position: absolute !important;
		top: 100px !important;
		left: 25px !important;
		right: auto !important;
		bottom: auto !important;
	}

	.section-three-droplet-2 {
		width: 50px;
	}

	.section-three-drop-3 {
		position: absolute !important;
	    top: 0px !important;
	    left: auto !important;
	    right: 50px !important;
	    bottom: auto !important;
	}

	.section-three-droplet-3 {
		width: 50px;
	}

	.section-four {
    	height: unset;
    	box-shadow: unset;
	}

	.section-four .heading {
	    width: 50%;
	    margin-left: 40%;
	    padding-top: 100px;
	    position: static;
	}

	.section-four .content {
    	width: 85%;
    	margin-left: 7.5%;
    	margin-top: 305px;
    	position: static;
    	padding-bottom: 15px;
	}

	.section-four .content ul {
		padding-left: 0;
		padding-bottom: 3px;
		margin-bottom: unset !important;
	}

	.section-four-drop-1 {
		position: absolute !important;
		top: 100px !important;
		left: 25px !important;
		right: auto !important;
		bottom: auto !important;
		display: none !important;
	}

	.section-four-drop-2 {
		position: absolute !important;
		top: 100px !important;
		left: 25px !important;
		right: auto !important;
		bottom: auto !important;
	}

	.section-four-droplet-2 {
		width: 50px;
	}

	.section-four-drop-3 {
		position: absolute !important;
		top: -60px !important;
		left: 25px !important;
		right: auto !important;
		bottom: auto !important;
		display: none !important;
	}

	.section-four-drop-4 {
		position: absolute !important;
		top: 100px !important;
		left: 25px !important;
		right: auto !important;
		bottom: auto !important;
		display: none !important;
	}

	.section-five {
		height: unset;
		box-shadow: unset;
	}

	.section-five .heading {
	    padding-top: 75px;
	}

	.section-five .content {
    	width: 85%;
    	margin-left: 7.5%;
    	margin-top: 10px;
    	position: static;
	}

	.details {
	    width: 40%;
	    margin-left: 40%;
	    margin-top: 75px;
	    padding-bottom: 75px;
	}

	.details .call {
		padding-bottom: 10px;
	}
	
	.details div {
    	width: 100%;
    }

    .post div {
    	width: 100%;
    }

    .call div {
    	width: 100%;
    }

    .fax div {
    	width: 100%;
    }

    .email div {
    	width: 100%;
    }

    .section-five-drop-1 {
		position: absolute !important;
		top: 375px !important;
		left: 50px !important;
		right: auto !important;
		bottom: auto !important;
	}

	.section-five-droplet-1 {
		width: 50px;
	}

	.section-five-drop-2 {
		position: absolute !important;
		top: 100px !important;
		left: 25px !important;
		right: auto !important;
		bottom: auto !important;
		display: none !important;
	}
}

@media (min-width: 1601px) {

	.logo-text {
		top: 700px;
	}
}

@media (max-width: 320px) {
	
	.logo-text {
		top: 275px;
	}
	}




}